RubyGems Navigation menu

mongoid-refile 0.0.4

Allow MongoID to play nicely with refile

Versões:

  1. 0.0.5 - November 06, 2016 (5,5 KB)
  2. 0.0.4 - November 06, 2016 (5,5 KB)
  3. 0.0.3 - November 06, 2016 (5,5 KB)
  4. 0.0.2 - November 06, 2016 (5,5 KB)
  5. 0.0.1 - November 06, 2016 (5,5 KB)

Runtime Dependencies (2):

  • mongoid < 7.0, >= 3.0
  • refile < 0.7, >= 0.6
  • Development Dependencies (3):

  • mongoid-rspec ~> 3.0.0
  • rake ~> 10.0
  • rspec ~> 3.3
  • Donos:

    Autores:

    • aileron

    SHA 256 checksum:

    58aafb763b8f056d15df95f298cda64a96156a447c2187342088185fa0a931da

    Total de downloads 6.773

    Desta versão 1.242

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.1.0

    Links: